This is yet another "Patch Release" to fix things broken due to Wordpress 5.5x.

This release fixes the conflicts caused by the new Wordpress jquery version that apparently broke thousands of plugins and themes that were still using the older versions of jquery code (like us).  

NOTE:**
If you are just now upgrading to this version and still needed to know more about the change log and updates then please visit our other post below for the 4.1.(3-4) versions.

Cheers!



Kedd, Szeptember 15, 2020





« Vissza